您尚未登录。

#1 2014-06-25 14:31:19

xw_y_am
四叶草
注册时间: 2011-10-03
帖子: 131
个人网站

package-query 貌似该升级了

yaourt 依赖 1.4 以上版本的
仓库里 i686 只有 1.2 的

离线

#2 2014-06-25 16:56:17

cuihao
所在地: USTC, Hefei
注册时间: 2011-08-19
帖子: 1,221
个人网站

Re: package-query 貌似该升级了

i686 又被无视了


Site: I-YU.ME   Twitter: @cuihaoleo   Org: LUG@USTC
AD:  ~欢迎参与志愿计算~

离线

页脚